Subject: So, I've bit the bullet

From: Clay Luther <[email-masked]>
Date: Wed, 4 Aug 1993 12:39:21 -0700

For the past week, I have been coding a new moo database, oomoo, up from
scratch.  Progress is going quite well, if I may say so :).

I was wondering, however, what "features" people would like to see in a new,
unencumbered data base.  For instance, what improvements in the class hierarchy
(LMoo's class hierarchy, that is) people would like to see.

I'm not trying to enter into any kind of "mine is bigger than yours" contest,
either.  My adventure in db coding is currently for my own edification (which
is why I am refraining from asking people to help at this time).  Of course,
if I can, eventually, produce something usable by the moo community at large,
I'd be more than happy to.

Right now, though, I'd just like to cull some opinions from mooers at large
about what they'd like to see in a db.

(My personal goals are 1) increased oo-ness, 2) slim and trim, 3) thoughtful
design.)

Thanks.

-- 
Clay Luther                              [email-masked]
Software Engineer                        Kodak Health Imaging Systems
(214) 994-1377                           Fax (214) 994-1310
for(1..10){print"$_ little ",$_%3?/0/&&"indian boys\n":"indians\n"}